# If you need help with these settings, please visit
# http://dev.bukkit.org/server-mods/hidestream/pages/config-explanation/ 

Enabled: true
CheckForUpdates: true
NoCommandPermissionMsg: '&cYou do not have permission to do that!'
PerPlayerToggle:
  Enable: false
  StreamEnabledByDefault: true
Join:
  HideJoin: true
  NeedsToBeOnline: 0
  OnlyForNewPlayers: false
  OnlyForOldPlayers: false
  Permissions:
    UsePermissions: false
    HideOnlyIfHasPermission: false
    HideOnlyIfWithoutPermission: false
Quit:
  HideQuit: true
  NeedsToBeOnline: 0
  OnlyForNewPlayers: false
  OnlyForOldPlayers: false
  Permissions:
    UsePermissions: false
    HideOnlyIfHasPermission: false
    HideOnlyIfWithoutPermission: false
Kick:
  HideKick: true
  NeedsToBeOnline: 0
  OnlyForNewPlayers: false
  OnlyForOldPlayers: false
  Permissions:
    UsePermissions: false
    HideOnlyIfHasPermission: false
    HideOnlyIfWithoutPermission: false
Death:
  HideDeath: true
  NeedsToBeOnline: 0
  Permissions:
    UsePermissions: false
    HideOnlyIfHasPermission: false
    HideOnlyIfWithoutPermission: false
